% @Difficulté 2
% @Mathalea uuid=05bc2&id=can2L09&alea=O7zr&i=1&uuid=0bb5f&id=can2L10&alea=OJMH&i=1&uuid=c1168&id=can1L07&alea=HToz&i=1&uuid=cbbbb&id=can1L08&alea=JtcD&i=1&uuid=05bc2&id=can2L09&alea=Um8j&i=1&v=eleve&title=Plan+de+travail&es=111100
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Calcul littéral
\begin{exercice}[Source=MathALÉA,Calculatrice=false, Titre= Bilan calcul littéral (3), Trajet={1,2,3}]
\begin{center}
\bulleovaleInteractif\\
\qrset{link, height=3cm}
\qrcode{https://coopmaths.fr/alea/?uuid=05bc2&id=can2L09&i=1&uuid=0bb5f&id=can2L10&i=1&uuid=c1168&id=can1L07&i=1&uuid=cbbbb&id=can1L08&i=1&uuid=05bc2&id=can2L09&i=1&v=confeleve&v=eleve&title=Plan de travail&es=111100}
\end{center}
\end{exercice}

\begin{Solution}
Corrigé en ligne.
\end{Solution}